@font-face {
  font-family: 'Gilroy';
  src: url("/assets/fonts/Gilroy-ExtraBold.eot");
  src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url("/assets/fonts/Gilroy-ExtraBold.eot?#iefix") format('embedded-opentype'), url("/assets/fonts/Gilroy-ExtraBold.woff") format('woff'), url("/assets/fonts/Gilroy-ExtraBold.ttf") format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url("/assets/fonts/Gilroy-Heavy.eot");
  src: local('Gilroy Heavy'), local('Gilroy-Heavy'), url("/assets/fonts/Gilroy-Heavy.eot?#iefix") format('embedded-opentype'), url("/assets/fonts/Gilroy-Heavy.woff") format('woff'), url("/assets/fonts/Gilroy-Heavy.ttf") format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url("/assets/fonts/Gilroy-SemiBold.eot");
  src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'), url("/assets/fonts/Gilroy-SemiBold.eot?#iefix") format('embedded-opentype'), url("/assets/fonts/Gilroy-SemiBold.woff") format('woff'), url("/assets/fonts/Gilroy-SemiBold.ttf") format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url("/assets/fonts/Gilroy-Light.eot");
  src: local('Gilroy Light'), local('Gilroy-Light'), url("/assets/fonts/Gilroy-Light.eot?#iefix") format('embedded-opentype'), url("/assets/fonts/Gilroy-Light.woff") format('woff'), url("/assets/fonts/Gilroy-Light.ttf") format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url("/assets/fonts/Gilroy-Regular.eot");
  src: local('Gilroy Regular'), local('Gilroy-Regular'), url("/assets/fonts/Gilroy-Regular.eot?#iefix") format('embedded-opentype'), url("/assets/fonts/Gilroy-Regular.woff") format('woff'), url("/assets/fonts/Gilroy-Regular.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url("/assets/fonts/Gilroy-Medium.eot");
  src: local('Gilroy Medium'), local('Gilroy-Medium'), url("/assets/fonts/Gilroy-Medium.eot?#iefix") format('embedded-opentype'), url("/assets/fonts/Gilroy-Medium.woff") format('woff'), url("/assets/fonts/Gilroy-Medium.ttf") format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url("/assets/fonts/Gilroy-UltraLight.eot");
  src: local('Gilroy UltraLight'), local('Gilroy-UltraLight'), url("/assets/fonts/Gilroy-UltraLight.eot?#iefix") format('embedded-opentype'), url("/assets/fonts/Gilroy-UltraLight.woff") format('woff'), url("/assets/fonts/Gilroy-UltraLight.ttf") format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url("/assets/fonts/Gilroy-Bold.eot");
  src: local('Gilroy Bold'), local('Gilroy-Bold'), url("/assets/fonts/Gilroy-Bold.eot?#iefix") format('embedded-opentype'), url("/assets/fonts/Gilroy-Bold.woff") format('woff'), url("/assets/fonts/Gilroy-Bold.ttf") format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url("/assets/fonts/Gilroy-Thin.eot");
  src: local('Gilroy Thin'), local('Gilroy-Thin'), url("/assets/fonts/Gilroy-Thin.eot?#iefix") format('embedded-opentype'), url("/assets/fonts/Gilroy-Thin.woff") format('woff'), url("/assets/fonts/Gilroy-Thin.ttf") format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url("/assets/fonts/Gilroy-Black.eot");
  src: local('Gilroy Black'), local('Gilroy-Black'), url("/assets/fonts/Gilroy-Black.eot?#iefix") format('embedded-opentype'), url("/assets/fonts/Gilroy-Black.woff") format('woff'), url("/assets/fonts/Gilroy-Black.ttf") format('truetype');
  font-weight: 900;
  font-style: normal;
}

/*! normalize.css v4.1.1 | MIT License | github.com/necolas/normalize.css */

/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Prevent adjustments of font size after orientation changes in IE and iOS.
 */

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/**
 * Remove the margin in all browsers (opinionated).
 */

body {
  margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 * 2. Add the correct display in IE.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  /* 1 */
  display: block;
}

/**
 * Add the correct display in IE 9-.
 */

audio,
canvas,
progress,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Add the correct display in IE 10-.
 * 1. Add the correct display in IE.
 */

template,
[hidden] {
  display: none;
}

/* Links
   ========================================================================== */

/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */

a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */

a:active,
a:hover {
  outline-width: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */

b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * Add the correct font style in Android 4.3-.
 */

dfn {
  font-style: italic;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
 * Add the correct background and color in IE 9-.
 */

mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10-.
 */

img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct margin in IE 8.
 */

figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/* Forms
   ========================================================================== */

/**
 * 1. Change font properties to `inherit` in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
select,
textarea {
  font: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Restore the font weight unset by the previous rule.
 */

optgroup {
  font-weight: bold;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */

[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on OS X.
 */

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */

::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

.icon {
  display: inline-block;
  font-style: normal;
  font-size: 32px;
  fill: #373737;
}

html {
  height: 100%;
  width: 100%;
  min-width: 320px;
  padding: 0px;
  margin: 0px;
  position: relative;
}

html.scroll-locked {
  overflow: hidden;
}

html.scroll-locked body {
  overflow: hidden;
}

body {
  font-family: 'Montserrat', sans-serif;
  background-color: #fff;
  min-height: 100%;
  width: 100%;
  padding: 0px;
  margin: 0px;
  font-size: 14px;
  line-height: 1.35em;
  color: #373737;
  min-width: 320px;
  position: relative;
  background-image: url("/assets/images/bg-logo.png");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 22%;
}

.body {
  position: relative;
  min-height: 100%;
  padding: 0px;
  margin: 0px;
}

.global-overlay {
  position: fixed;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  z-index: 1999;
  display: none;
  background-color: rgba(0,0,0,0.5);
}

p,
ul,
ol,
table {
  margin: 0;
  padding: 0;
  font-weight: 300;
}

ol,
ul {
  margin-left: 20px;
}

li {
  margin: 0;
  margin-top: 5px;
  margin-bottom: 5px;
}

a {
  text-decoration: none;
  display: inline;
  color: #00a;
}

a:hover,
a:focus {
  text-decoration: none;
}

input[type='tel']::-webkit-input-placeholder {
  color: transparent;
}

input[type='tel']::-ms-input-placeholder {
  color: transparent;
}

input[type='tel']::placeholder {
  color: transparent;
}

input[type='tel']:hover::-webkit-input-placeholder {
  color: #808080;
}

input[type='tel']:hover::-ms-input-placeholder {
  color: #808080;
}

input[type='tel']:hover::placeholder {
  color: #808080;
}

.a {
  border: 0;
  color: inherit;
  text-decoration: none;
}

.a:hover,
.a:focus {
  color: inherit;
  text-decoration: none;
  border: none;
}

.a:hover,
.a:focus {
  color: #5f5f5f;
}

h1,
h2,
h3,
h4,
h5,
h6,
.title {
  color: #151515;
  line-height: 1;
  font-weight: 400;
}

h1,
.title {
  font-size: 24px;
  margin-top: 0.75em;
}

h2 {
  font-size: 20px;
}

h3 {
  font-size: 18px;
}

h4,
h5,
h6 {
  font-size: 16px;
}

.rouble {
  font-family: 'PT Rouble Sans', sans-serif;
}

.hidden {
  display: none !important;
}

.img {
  display: block;
  max-width: 100%;
  width: auto !important;
}

.table {
  overflow: auto;
  margin-top: 15px;
  margin-bottom: 15px;
}

.table>table {
  width: 100%;
  margin: 0;
}

.table__active {
  background-color: #ddd;
}

table {
  border-collapse: collapse;
}

.touchevents .link,
.touchevents .overlay {
  cursor: pointer !important;
}

.btn-up {
  color: #fff;
  font-size: 28px;
  line-height: 50px;
  text-align: center;
  position: fixed;
  right: 30px;
  z-index: 10;
  bottom: 30px;
  height: 50px;
  width: 50px;
  background-color: #1363f5;
  border-radius: 50%;
  cursor: pointer;
  -webkit-box-shadow: 0 3px 7px -3px #000;
  box-shadow: 0 3px 7px -3px #000;
  opacity: 0;
  -webkit-transition: opacity 0.15s ease-out, background-color 0.2s, -webkit-transform 0.15s ease-out;
  transition: opacity 0.15s ease-out, background-color 0.2s, -webkit-transform 0.15s ease-out;
  transition: opacity 0.15s ease-out, transform 0.15s ease-out, background-color 0.2s;
  transition: opacity 0.15s ease-out, transform 0.15s ease-out, background-color 0.2s, -webkit-transform 0.15s ease-out;
  -webkit-transform: translateX(80px);
  -ms-transform: translateX(80px);
  transform: translateX(80px);
  z-index: 0;
}

.btn-up.is-show {
  opacity: 1;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.btn-up:hover {
  background-color: #4983ee;
}

.icon-item {
  color: #4983ee;
  height: 15px;
  width: 15px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}

.icon-item svg {
  fill: currentColor;
  height: 100%;
  width: 100%;
}

.tooltip {
  position: relative;
}

.tooltip:hover .tooltip-text {
  visibility: visible;
  opacity: 1;
}

.tooltip .tooltip-text {
  visibility: hidden;
  background-color: rgba(18,18,18,0.9);
  color: #fff;
  text-align: center;
  padding: 5px 10px;
  border-radius: 3px;
  font-style: normal;
  font-size: 15px;
  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  /* Fade in tooltip */
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  white-space: nowrap;
}

.tooltip .tooltip-text:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: rgba(18,18,18,0.9) transparent transparent transparent;
}

canvas {
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
}

.copy {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  width: 100%;
  height: inherit;
  border-radius: inherit;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
  z-index: 1;
}

.top-paint {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  width: 45% !important;
  height: 400px !important;
  overflow: hidden;
  border-radius: 0px 0px 100% 0px;
  -webkit-box-shadow: 0 0 60px 70px #fff inset;
  box-shadow: 0 0 60px 70px #fff inset;
  z-index: -1;
}

.about-paint {
  position: absolute;
  top: -50px;
  right: 5%;
  background-color: #fff;
  width: 650px;
  height: 500px;
  overflow: hidden;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 60px 70px #fff inset;
  box-shadow: 0 0 60px 70px #fff inset;
  z-index: -1;
}

.models-paint {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #fff;
  width: 550px;
  height: 550px;
  overflow: hidden;
  border-radius: 30%;
  -webkit-box-shadow: 0 0 60px 70px #fff inset;
  box-shadow: 0 0 60px 70px #fff inset;
  z-index: -1;
}

.numbers-paint {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #fff;
  width: 400px;
  height: 500px;
  overflow: hidden;
  border-radius: 0;
  -webkit-box-shadow: 0 0 60px 70px #fff inset;
  box-shadow: 0 0 60px 70px #fff inset;
  z-index: -1;
}

.numbers2-paint {
  position: absolute;
  top: -150px;
  left: 0;
  background-color: #fff;
  width: 300px;
  height: 385px;
  overflow: hidden;
  border-radius: 0;
  -webkit-box-shadow: 0 0 60px 70px #fff inset;
  box-shadow: 0 0 60px 70px #fff inset;
  z-index: -1;
}

.form-paint {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #fff;
  width: 85%;
  height: 480px;
  overflow: hidden;
  border-radius: 10%;
  -webkit-box-shadow: 0 0 60px 70px #fff inset;
  box-shadow: 0 0 60px 70px #fff inset;
  z-index: -1;
}

.btn-primary {
  cursor: pointer;
  display: inline-block;
  background-color: #1363f5;
  font-weight: 600;
  color: #fff;
  padding: 10px 25px;
  border-radius: 25px;
  border: 2px solid transparent;
  -webkit-box-shadow: 0 0 4px 3px #bed4fc;
  box-shadow: 0 0 4px 3px #bed4fc;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.btn-primary:hover {
  color: #1363f5;
  border: 2px solid #1363f5;
  background-color: #fff;
}

.btn-primary + .btn-primary {
  margin-left: 10px;
}

.btn-primary--yellow {
  background-color: #ffc83d;
  -webkit-box-shadow: 0 0 4px 3px #fff0ca;
  box-shadow: 0 0 4px 3px #fff0ca;
}

.btn-primary--yellow:hover {
  color: #ffc83d;
  border: 2px solid #ffc83d;
}

.color-primary {
  color: #1363f5;
  font-weight: 700;
}

.text-center {
  text-align: left;
}

.head-main {
  color: #c7c7c7;
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 20px;
}

.head-block {
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  line-height: 1.1;
  margin-bottom: 30px;
}

.padding-x {
  padding-left: 17%;
  padding-right: 17%;
}

hr {
  background-color: #1363f5;
  color: #1363f5;
  border: 0;
  height: 2px;
  width: 100px;
  margin: 0;
  margin-bottom: 30px;
  -webkit-transition: width 0.2s;
  transition: width 0.2s;
}

.header {
  padding: 50px 10% 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 35px;
}

.menu-item {
  color: #000;
  font-size: 14px;
  font-family: 'Gilroy', sans-serif;
  font-weight: 600;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}

.menu-item:hover {
  color: #1363f5;
}

.menu-item:not(:last-child) {
  margin-right: 25px;
}

.hero {
  padding: 0 8%;
  margin-top: 130px;
  margin-bottom: 220px;
}

.hero-prehead {
  color: #1363f5;
  font-size: 28px;
  font-weight: bold;
  position: relative;
  right: -0.1em;
}

.hero-head {
  font-size: 60px;
  font-weight: 700;
  margin: 0;
  margin-top: 10px;
  margin-bottom: 5px;
}

.hero-pretext {
  font-size: 42px;
  font-weight: 400;
  margin-bottom: 25px;
  line-height: 1;
}

.hero-text {
  color: #121212;
  line-height: 1.2;
  font-weight: 500;
  font-size: 20px;
  position: relative;
  right: -0.2em;
}

.hero-btns {
  margin-top: 30px;
  position: relative;
  right: -0.2em;
}

.main {
  position: relative;
  padding: 0 8%;
  margin-top: 130px;
  margin-bottom: 220px;
}

.main-head {
  font-size: 60px;
  font-weight: 700;
  margin: 0;
  margin-top: 20px;
  margin-bottom: 25px;
  opacity: 0;
  -webkit-transform: translateY(15px);
  -ms-transform: translateY(15px);
  transform: translateY(15px);
  -webkit-transition: 1s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: 1s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.main-head.is-show {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.main-text {
  color: #121212;
  line-height: 1.2;
  font-weight: 500;
  font-size: 20px;
  opacity: 0;
  -webkit-transform: translateX(25px);
  -ms-transform: translateX(25px);
  transform: translateX(25px);
  -webkit-transition: 0.8s cubic-bezier(0.22, 0.61, 0.36, 1) 0.2s;
  transition: 0.8s cubic-bezier(0.22, 0.61, 0.36, 1) 0.2s;
}

.main-text.is-show {
  opacity: 1;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.main-product {
  position: absolute;
  top: -6%;
  right: 9%;
  height: 400px;
  opacity: 0;
  -webkit-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  transform: translateY(-50px);
  -webkit-transition: 1s cubic-bezier(0.22, 0.61, 0.36, 1) 0.2s;
  transition: 1s cubic-bezier(0.22, 0.61, 0.36, 1) 0.2s;
}

.main-product.is-show {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.advantage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 100px;
  width: 100%;
}

.advantage-item {
  width: 30%;
  opacity: 0;
  -webkit-transition: 0.8s;
  transition: 0.8s;
  -webkit-transform: translateY(30px);
  -ms-transform: translateY(30px);
  transform: translateY(30px);
}

.advantage-item.is-show {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.advantage-item.is-show:nth-of-type(1) {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.advantage-item.is-show:nth-of-type(2) {
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

.advantage-item.is-show:nth-of-type(3) {
  -webkit-transition-delay: 0.8s;
  transition-delay: 0.8s;
}

.advantage-item:nth-child(2) {
  margin-left: -65px;
}

.advantage-item__img {
  display: block;
  width: 65px;
  height: 65px;
  margin-bottom: 15px;
}

.advantage-item__head {
  line-height: 1.1;
  font-weight: 700;
  font-size: 26px;
  color: #121212;
  margin-bottom: 20px;
}

.advantage-item__text {
  line-height: 1.3;
  color: #121212;
  font-weight: 500;
  font-size: 18px;
}

.about {
  position: relative;
  margin-bottom: 150px;
}

.about p {
  font-size: 14px;
  font-weight: 500;
  color: #121212;
  width: 45%;
}

.about p:not(:last-child) {
  margin-bottom: 20px;
}

.advice {
  width: 100%;
  height: 170px;
  padding: 0 17%;
  margin-bottom: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-image: url("/assets/images/bg-consult.jpg");
}

.advice-head {
  color: #fff;
  line-height: 1.1;
  font-size: 38px;
  font-weight: 700;
}

.advice .btn-primary {
  padding-left: 45px;
  padding-right: 45px;
  -webkit-box-shadow: 0 0 7px 1px #2d76fb;
  box-shadow: 0 0 7px 1px #2d76fb;
}

.arrow {
  cursor: pointer;
  position: absolute;
  top: 50%;
  height: 50px;
  width: 50px;
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.arrow.prev {
  left: -5%;
}

.arrow.next {
  right: -5%;
}

.arrow.next svg {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.arrow svg {
  display: inline-block;
  height: 40%;
  width: 40%;
}

.models {
  margin-bottom: 90px;
}

.models-slider {
  position: relative;
  margin-top: 35px;
}

.models-slider-item {
  width: 85%;
  margin: 0 auto;
}

.models-slider-item__img {
  text-align: center;
  background-image: url("/assets/images/bg-item.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  margin-bottom: 20px;
  padding: 5% 0 10%;
}

.models-slider-item__img img {
  display: inline-block;
  height: 135px;
  width: auto;
}

.models-slider-item__head {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 10px;
}

.models-slider-item__text {
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 15px;
}

.models-slider-item a {
  font-size: 15px;
  font-weight: 500;
  color: #6e6e6e;
}

.models-slider-item a:hover {
  border-bottom: 1px dashed;
  color: #1363f5;
}

.models-dop {
  margin-bottom: 110px;
  position: relative;
}

.models-dop-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.models-dop-wrap__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.models-dop-wrap__item:not(:last-child) {
  margin-bottom: 25px;
}

.models-dop-wrap__item-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-right: 60px;
  width: 250px;
  height: 190px;
  background-image: url("/assets/images/bg-item.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
}

.models-dop-wrap__item-img img {
  display: block;
  width: 85%;
}

.models-dop-wrap__item-head {
  color: #121212;
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 15px;
}

.models-dop-wrap__item-text {
  font-size: 15px;
  font-weight: 500;
  width: 50%;
}

.models-dop-wrap__item-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 70%;
}

.numbers {
  margin-bottom: 120px;
  position: relative;
}

.numbers-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.numbers-wrap-item {
  width: 30%;
}

.numbers-wrap-item .geo {
  color: #1363f5;
  font-weight: 500;
  font-size: 23px;
  display: inline-block;
  margin-left: 15px;
}

.numbers-wrap-item__num {
  color: #121212;
  line-height: 1;
  font-size: 63px;
  font-weight: 500;
  margin-bottom: 20px;
  display: inline-block;
}

.numbers-wrap-item__num sup {
  color: #1363f5;
}

.numbers-wrap-item__text {
  font-size: 17px;
  font-weight: 500;
  line-height: 1;
  color: #121212;
}

.company {
  margin-bottom: 160px;
}

.company-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.company-wrap-text {
  width: 40%;
}

.company-wrap-text p {
  font-weight: 500;
  font-size: 14px;
  color: #121212;
}

.company-wrap-text p:not(:last-child) {
  margin-bottom: 20px;
}

.company-wrap-logo__text {
  text-align: center;
  color: #121212;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  margin-top: 15px;
}

.form {
  position: relative;
  margin-bottom: 160px;
}

.form-block {
  color: #fff;
  margin: 0 auto;
  background-color: #1363f5;
  width: 520px;
  padding: 80px 55px;
  text-align: center;
  border-radius: 25px;
  -webkit-box-shadow: 0 0 45px 9px #bed4fc;
  box-shadow: 0 0 45px 9px #bed4fc;
}

.form-block h3 {
  color: #fff;
  font-weight: 600;
  font-size: 26px;
  line-height: 1.3;
  margin: 0;
  margin-bottom: 15px;
}

.form-block p {
  margin-bottom: 25px;
}

.form-block label {
  font-size: 15px;
  font-weight: 400;
  display: inline-block;
  margin-bottom: 15px;
  text-align: left;
  padding-left: 15px;
  width: 100%;
}

.form-block .input {
  width: 100%;
  border-radius: 25px;
  padding: 8px 15px;
  border: none;
  font-size: 15px;
}

.form-block .form-row:not(:last-of-type) {
  margin-bottom: 17px;
}

.form-block .form-row:last-of-type {
  margin-bottom: 30px;
}

.form-block .btn-primary {
  padding-left: 45px;
  padding-right: 45px;
  -webkit-box-shadow: 0 0 7px 1px #3b5a92;
  box-shadow: 0 0 7px 1px #3b5a92;
}

.contact {
  margin-bottom: 170px;
}

.contact .head-main {
  margin-bottom: 70px;
}

.contact-wrap {
  padding: 0 8%;
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-wrap__map {
  border-radius: 15px;
  width: 777px;
  height: 550px;
  overflow: hidden;
  margin-right: 115px;
  background-image: url("/assets/images/premap.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.contact-wrap__info-head {
  color: #121212;
  line-height: 1;
  margin-bottom: 25px;
  font-size: 30px;
  font-weight: 600;
}

.contact-wrap__info-text {
  color: #121212;
  font-size: 21px;
  font-weight: 500;
  line-height: 1.3;
  margin-bottom: 20px;
}

.contact-wrap__info-tel {
  position: relative;
  display: inline-block;
  overflow: hidden;
  color: #1363f5;
  line-height: 1.2;
  font-size: 36px;
  font-weight: 700;
  -webkit-transition: color 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: color 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.contact-wrap__info-tel:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: block;
  background-color: #1363f5;
  content: "";
  -webkit-transform: translate3d(-101%, 0, 0);
  transform: translate3d(-101%, 0, 0);
  z-index: -1;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: -webkit-transform 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: transform 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: transform 0.3s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.contact-wrap__info-tel:hover {
  color: #fff;
}

.contact-wrap__info-tel:hover:after {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.footer {
  background-color: #1363f5;
  padding: 70px 8%;
  font-size: 13px;
  font-weight: 400;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer p {
  line-height: 1.5;
}

.footer-info img {
  width: 135px;
  display: inline-block;
}

.footer-info a {
  color: #fff;
}

.footer-info p {
  margin-top: 7px;
}

.footer-polit {
  margin-top: 48px;
  text-align: right;
}

.footer-polit a {
  color: #fff;
  font-weight: 500;
}

body.inside h1 {
  font-size: 40px;
  font-weight: 500;
  line-height: 1.2;
}

body.inside .content {
  padding: 0 10%;
  margin-bottom: 50px;
}

body.inside .content p {
  line-height: 1.5;
  font-size: 16px;
  font-weight: 400;
}

.header-inside {
  width: 100%;
  padding: 2% 10%;
}

.header-inside img {
  display: inline-block;
  width: 250px;
}

.modal__content {
  will-change: animation;
}

.modal-table-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.modal-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 20px;
}

.modal-footer img {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
}

.modal-footer img + img {
  margin-left: 40px;
}

.table-list {
  font-family: 'Montserrat', sans-serif;
  width: 50%;
}

.table-list td {
  line-height: 1.2;
  vertical-align: top;
  padding-bottom: 30px;
  font-size: 20px;
}

.table-list td:first-of-type {
  font-weight: 500;
  font-size: 22px;
}

.table-list .table-head {
  font-weight: 500;
  font-size: 22px;
  display: block;
}

.table-list .table-head--green {
  color: #54ff54;
}

.modal__close {
  cursor: pointer;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 5%;
  right: 3%;
  padding: 5px;
}

.modal__close:before,
.modal__close:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  height: 80%;
  width: 2px;
  background-color: #fff;
}

.modal__close:before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  -ms-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}

.modal__close:after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  -ms-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
  will-change: auto;
}

.modal-form {
  background-color: #1363f5;
  border-radius: 20px;
  max-width: 700px;
  width: 50%;
  position: relative;
}

.modal-form--hero {
  width: 85%;
  max-width: 540px;
}

.modal-form--hero .modal-form-wrap__form {
  padding: 20px 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.modal-form--hero .modal-form-wrap__form p {
  text-align: center;
}

.modal-form--hero .modal-form-wrap__form .form-row:last-of-type {
  margin-bottom: 25px;
}

.modal-form--hero .modal-form-head {
  text-align: center;
}

.modal-form--table {
  width: 90%;
  max-width: 1445px;
  padding: 70px 90px 50px;
}

.modal-form--table .modal-form-wrap {
  color: #fff;
  margin: 0;
}

.modal-form--table .modal-table__head {
  color: inherit;
  font-size: 52px;
  font-weight: 600;
  margin: 0;
  margin-bottom: 40px;
  letter-spacing: 2px;
}

.modal-form--table .line {
  background-color: #7fabfa;
  height: 2px;
  width: 100%;
  margin-bottom: 40px;
}

.modal-form-head {
  font-size: 28px;
  font-weight: 600;
  color: #fff;
  text-align: right;
  margin-bottom: 20px;
  letter-spacing: 1px;
}

.modal-form-wrap {
  margin-top: 1rem;
}

.modal-form-wrap__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.modal-form-wrap__form p {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-align: right;
  line-height: 1.2;
  margin-bottom: 25px;
}

.modal-form-wrap__form label {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  display: inline-block;
  margin-bottom: 10px;
  text-align: left;
  padding-left: 15px;
  width: 100%;
}

.modal-form-wrap__form .input {
  width: 100%;
  border-radius: 25px;
  padding: 8px 15px;
  border: none;
  font-size: 15px;
}

.modal-form-wrap__form .form-row:not(:last-of-type) {
  margin-bottom: 10px;
}

.modal-form-wrap__form .form-row:last-of-type {
  margin-bottom: 0;
}

.modal-form-wrap__form .btn-primary {
  padding-left: 65px;
  padding-right: 65px;
  -webkit-box-shadow: 0 0 7px 1px #3b5a92;
  box-shadow: 0 0 7px 1px #3b5a92;
}

.modal-form-wrap__form-1 {
  padding-right: 20px;
}

.modal-form-wrap__form-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.modal-models {
  width: 50%;
  max-width: 700px;
  background-color: #f6f6f6;
  padding: 50px 30px;
  min-height: 35%;
}

.modal-models .modal__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.modal-models .modal__content .img-modal {
  width: 35%;
}

.modal-models .modal-content {
  width: 60%;
  margin-left: 5%;
}

.modal-models .modal-content__head {
  font-size: 22px;
  line-height: 1.2;
  font-weight: bold;
  margin-bottom: 10px;
}

.modal-models .modal-content__text {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.2;
}

.modal-models .modal__close:before,
.modal-models .modal__close:after {
  background-color: #121212;
}

@media only screen and (min-width: 640px) {
  body {
    font-size: 16px;
  }

  body {
    line-height: 1.37em;
  }

  h1,
  .title {
    margin-top: 0.3em;
    font-size: 36px;
  }

  h2 {
    font-size: 24px;
  }

  h3 {
    font-size: 20px;
  }

  h4,
  h5,
  h6 {
    font-size: 18px;
  }
}

@media only screen and (min-width: 960px) {
  li {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  h1,
  .title {
    margin-top: 0.2em;
    font-size: 48px;
  }

  h2 {
    font-size: 30px;
  }

  h3 {
    font-size: 24px;
  }

  h4,
  h5,
  h6 {
    font-size: 20px;
  }
}

@media only screen and (min-width: 1280px) {
  .table {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 1600px) {
  body {
    font-size: 18px;
  }

  body {
    line-height: 1.38em;
  }

  h1,
  .title {
    font-size: 64px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 30px;
  }

  h4,
  h5,
  h6 {
    font-size: 24px;
  }

  .table {
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

@media only screen and (max-width: 1919px) {
  .btn-primary {
    padding: 10px 20px;
  }

  .padding-x {
    padding-left: 12%;
    padding-right: 12%;
  }

  .hero {
    margin-top: 100px;
    margin-bottom: 150px;
  }

  .main {
    margin-top: 100px;
    margin-bottom: 150px;
  }

  .main-product {
    height: 300px;
    right: 1%;
  }

  .advantage {
    margin-top: 70px;
  }

  .advantage-item:nth-child(2) {
    margin-left: 0;
  }

  .about {
    margin-bottom: 100px;
  }

  .advice {
    padding: 0 12%;
    margin-bottom: 70px;
  }

  .models-dop {
    margin-bottom: 100px;
  }

  .numbers {
    margin-bottom: 100px;
  }

  .company {
    margin-bottom: 100px;
  }

  .form {
    margin-bottom: 100px;
  }

  .contact {
    margin-bottom: 100px;
  }

  .contact .head-main {
    margin-bottom: 30px;
  }

  .contact-wrap__map {
    margin-right: 50px;
  }

  .footer {
    padding: 50px 8%;
  }

  body.inside h1 {
    font-size: 36px;
  }

  body.inside .content {
    padding: 0 8%;
  }

  .header-inside {
    padding: 2% 8%;
  }
}

@media only screen and (max-width: 1599px) {
  .main-head {
    font-size: 54px;
  }
}

@media only screen and (max-width: 1489px) {
  .main-product {
    height: 265px;
  }
}

@media only screen and (max-width: 959px) {
  body {
    background-size: 45%;
  }

  .btn-up {
    right: 20px;
    bottom: 60px;
  }

  .top-paint {
    border-radius: 0;
    width: 50%;
    -webkit-box-shadow: 0 0 20px 30px #fff inset;
    box-shadow: 0 0 20px 30px #fff inset;
    height: 450px;
  }

  .head-main {
    font-size: 20px;
  }

  .head-block {
    font-size: 24px;
  }

  .padding-x {
    padding-left: 5%;
    padding-right: 5%;
  }

  .header {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    padding: 20px 5% 0;
  }

  .menu {
    margin-right: 0;
    margin-bottom: 15px;
    width: 100%;
  }

  .menu-item:not(:last-child) {
    margin-right: 15px;
  }

  .hero {
    margin-top: 70px;
    margin-bottom: 70px;
    padding: 0 5%;
  }

  .hero-prehead {
    font-size: 20px;
  }

  .hero-head {
    font-size: 26px;
  }

  .hero-pretext {
    font-size: 19px;
    margin-bottom: 20px;
  }

  .hero-text {
    font-size: 15px;
  }

  .main {
    margin-top: 70px;
    margin-bottom: 70px;
    padding: 0 5%;
  }

  .main-head {
    font-size: 26px;
  }

  .main-logo {
    width: 70%;
  }

  .main-text {
    font-size: 18px;
  }

  .main-product {
    height: 125px;
    top: 20%;
    right: 0;
  }

  .advantage {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 85px;
  }

  .advantage-item {
    width: 100%;
  }

  .advantage-item:not(:last-of-type) {
    margin-bottom: 35px;
  }

  .advantage-item__img {
    width: 55px;
    height: 55px;
    margin-bottom: 10px;
  }

  .advantage-item__head {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .advantage-item__text {
    font-size: 14px;
  }

  .about {
    margin-bottom: 70px;
  }

  .about p {
    width: 100%;
  }

  .advice {
    height: auto;
    padding: 20px 5%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    background-position: center;
    margin-bottom: 70px;
  }

  .advice-head {
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 1.3;
  }

  .models {
    margin-bottom: 70px;
  }

  .models-dop {
    margin-bottom: 70px;
  }

  .models-dop-wrap__item {
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .models-dop-wrap__item:not(:last-child) {
    margin-bottom: 35px;
  }

  .models-dop-wrap__item-img {
    width: 80%;
    margin-right: 0;
    margin-bottom: 15px;
  }

  .models-dop-wrap__item-text {
    width: 100%;
  }

  .numbers {
    margin-bottom: 70px;
  }

  .numbers-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .numbers-wrap-item {
    text-align: center;
    width: 100%;
  }

  .numbers-wrap-item:not(:last-of-type) {
    margin-bottom: 35px;
  }

  .numbers-wrap-item__num {
    font-size: 44px;
    margin-bottom: 10px;
  }

  .numbers-wrap-item__text {
    font-size: 15px;
  }

  .company {
    margin-bottom: 70px;
  }

  .company-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .company-wrap-text {
    width: 100%;
    margin-bottom: 25px;
  }

  .company-wrap-logo {
    text-align: center;
  }

  .company-wrap-logo img {
    width: 50%;
  }

  .company-wrap-logo__text {
    font-size: 15px;
    line-height: 1.2;
  }

  .form {
    margin-bottom: 70px;
  }

  .form-block {
    width: 90%;
    padding: 40px 25px;
    -webkit-box-shadow: 0 0 15px 2px #bed4fc;
    box-shadow: 0 0 15px 2px #bed4fc;
    border-radius: 15px;
  }

  .form-block h3 {
    font-size: 20px;
  }

  .form-block p {
    font-size: 12px;
  }

  .form-block label {
    font-size: 14px;
  }

  .contact {
    margin-bottom: 70px;
  }

  .contact-wrap {
    padding: 0 5%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 30px;
  }

  .contact-wrap__map img {
    width: 100%;
  }

  .contact-wrap__map {
    margin-right: 0;
    margin-bottom: 35px;
    width: 100%;
  }

  .contact-wrap__info-head {
    font-size: 24px;
  }

  .contact-wrap__info-text {
    font-size: 18px;
  }

  .contact-wrap__info-tel {
    font-size: 20px;
  }

  .footer {
    padding: 50px 5%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-polit {
    text-align: left;
    margin-top: 20px;
  }

  body.inside h1 {
    font-size: 26px;
  }

  body.inside .content {
    padding: 0 5%;
  }

  .header-inside {
    padding: 5% 5% 0;
  }

  .header-inside img {
    width: 50%;
  }

  .modal-table-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .modal-footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .modal-footer img {
    max-width: 100%;
  }

  .modal-footer img + img {
    margin-left: 0;
    margin-top: 15px;
  }

  .table-list {
    width: 100%;
  }

  .table-list td {
    font-size: 16px;
  }

  .table-list td:first-of-type {
    line-height: 1;
    font-size: 20px;
    padding-right: 15px;
  }

  .table-list .table-head {
    font-size: 18px;
    margin-bottom: 8px;
  }

  .modal__close {
    top: 3%;
  }

  .modal-form {
    width: 85%;
  }

  .modal-form--hero {
    max-height: 95vh;
  }

  .modal-form--hero .modal-form-wrap__form {
    padding: 0;
  }

  .modal-form--table {
    padding: 30px 20px;
    width: 90%;
    max-height: 95vh;
    border-radius: 10px;
  }

  .modal-form--table .modal-table__head {
    font-size: 28px;
    margin-bottom: 20px;
  }

  .modal-form--table .line {
    margin-bottom: 25px;
  }

  .modal-form-head {
    font-size: 24px;
    line-height: 1;
  }

  .modal-form-wrap {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .modal-form-wrap__form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .modal-form-wrap__form p {
    text-align: center;
  }

  .modal-form-wrap__form p br {
    display: none;
  }

  .modal-form-wrap__form label {
    font-size: 14px;
  }

  .modal-form-wrap__form-1 {
    padding-right: 0;
  }

  .modal-form-wrap__form-2 {
    margin-top: 20px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .modal-models {
    width: 85%;
    padding: 30px;
  }

  .modal-models .modal__content {
    margin: 1rem 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .modal-models .modal__content .img-modal {
    width: 50%;
  }

  .modal-models .modal-content {
    margin-top: 15px;
    margin-left: 0;
    width: 100%;
  }
}

@media only screen and (max-width: 639px) {
  .hero-btns .btn-primary {
    display: inline-block;
  }

  .hero-btns .btn-primary + .btn-primary {
    margin-left: 0;
    margin-top: 10px;
  }
}